Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 04:14:15 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect The order was placed on 15th July , and it's been 7 days now....I have a flight to catch on Thursday, please do the needful.
If the order isn't processed tomorrow, then i will have to eventually cancel the order which is way more disappointing...I am still hopeful and trust your service. I would love to hear back from you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4528419